KMONTANA(6)

NAME
kmontana - X window montana high solitaire

SYNOPSIS
kmontana

DESCRIPTION
Kmontana brings up a window for a montana solatiaire game. Clicking on a card moves it to the "best" legal play. Dragging a card place it (if legal) in the target stack.

RULES
Top cards of tableaus are available, and may be discarded if they have the same suit and lower rank than another available card. Empty tableaus may be filled with any available card. Aces rank high, above Kings.

Deal four more cards by clickping the deck. Dealing is not allowed until empty tableaus have been filled (if possible). Goal: discard all cards except for the four Aces.

AUTHOR
Keith Packard